Version: dev-libs/libindicate-qt 0.2.5.91:0

Depends On: >=dev-libs/libindicate-12.10.0 dev-qt/qtcore:4 dev-qt/qtgui:4 virtual/pkgconfig test? ( dev-qt/qttest:4 ) test? ( !prefix? ( x11-base/xorg-server[xvfb] ) x11-apps/xhost ) sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:test test

0.2.5.91
"~amd64 ~x86"
comments powered by Disqus